﻿// ** I18N

// Calendar SR language
// Version: $Id: calendar-locals.js 7 2011-08-05 20:15:58Z veljovic $
// Encoding: UTF-8
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 without BOM only.
// Also please include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("nedelja",
 "ponedeljak",
 "utorak",
 "sreda",
 "četvrtak",
 "petak",
 "subota",
 "nedelja");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("ned",
 "pon",
 "uto",
 "sre",
 "čet",
 "pet",
 "sub",
 "ned");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc. //BB calendar week number is ok only when Monday is FDoW:
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("januar",
 "februar",
 "mart",
 "april",
 "maj",
 "jun",
 "jul",
 "avgust",
 "septembar",
 "oktobar",
 "novembar",
 "decembar");

// short month names
Calendar._SMN = new Array
("jan",
 "feb",
 "mar",
 "apr",
 "maj",
 "jun",
 "jul",
 "avg",
 "sep",
 "okt",
 "nov",
 "dec");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "O kalendaru";

Calendar._TT["ABOUT"] =
"DHTML izbirač datuma/vremena\n" +
"(c) dynarch.com 2002-2005 / Autor: Mihai Bazon\n" + // don't translate this this ;-)
"Za poslednju verziju posetite: http://www.dynarch.com/projects/calendar/\n" +
"Distribuira se pod GNU LGPL.  Pogledajte http://gnu.org/licenses/lgpl.html za detalje." +
"\n\n" +
"Izbor datuma:\n" +
"- Koristite dugmad \xab, \xbb za izbor godine\n" +
"- Koristite dugmad " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " za izbor meseca\n" +
"- Držite taster miša nad bilo kojim dugmetom iznad radi bržeg izbora.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Izbor vremena:\n" +
"- Kliknite na bilo koji deo vremena da ga uvećate\n" +
"- ili šift i klik da ga smanjite\n" +
"- ili kliknite i vucite za brži izbor.";

Calendar._TT["PREV_YEAR"] = "Preth. godina (držite za meni)";
Calendar._TT["PREV_MONTH"] = "Preth. mesec (držite za meni)";
Calendar._TT["GO_TODAY"] = "Idi na danas";
Calendar._TT["NEXT_MONTH"] = "Sled. mesec (držite za meni)";
Calendar._TT["NEXT_YEAR"] = "Sled. godina (držite za meni)";
Calendar._TT["SEL_DATE"] = "Izaberite datum";
Calendar._TT["DRAG_TO_MOVE"] = "Vucite za pomeranje";
Calendar._TT["PART_TODAY"] = " (danas)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Prvo se prikazuje %s";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Zatvori";
Calendar._TT["TODAY"] = "Danas";
Calendar._TT["TIME_PART"] = "(Šift-)kliknite ili vucite za promenu vrednosti";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%d.%m%.Y";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "ned";
Calendar._TT["TIME"] = "Vreme:";

